Subject: Re: [TI994A] Re: Other BBS software

From: Owen Brand <[email-masked]>
Date: Sun, 09 Jun 2013 19:45:50 -0600

I hope it is VERY well commented source...  Im an assembly novice at best.  :)  Sure, I'd love to have a copy!!

Owen Brand
Opry99er

epergrem <[email-masked]> wrote:

>Assembly language. but the source code is included so you can modify as you see wish.
>
>Ernie
>
>--- In [email-masked], Owen Brand <owen.brand@...> wrote:
>>
>> Hey, that would be swell!  Is it written primarily in XB or is it integrated assembly?  Im curious because I would like to personalize\customize it for my purposes.  If it's primarily XB,it would be easier to manipulate.  :)
>> 
>> 
>> Owen Brand
>> Opry99er
>> 
>
>